=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := testdata

override_dh_auto_install:
	cd obj-$(DEB_TARGET_GNU_TYPE); \
		rm bin/examples
	dh_auto_install

%:
	dh $@ --buildsystem=golang --with=golang

# network test fails on my git-pbuilder environment
override_dh_auto_test:
