## golang-refraction-networking-utls 0.0~git20200820.33a2903

=== debian/changelog ===
golang-refraction-networking-utls (0.0~git20200820.33a2903-1) unstable; urgency=medium

  * New upstream 0.0~git20200820.33a2903
  * debian/patches:
    - Removed upstreamed patches.
  * debian/rules:
    - Simplify the method to exclude example app.

 -- Roger Shimizu <rosh@debian.org>  Wed, 16 Sep 2020 01:46:42 +0900

golang-refraction-networking-utls (0.0~git20190909.43c36d3-2) unstable; urgency=medium

  * debian/patches:
    - Add patch to skip TestVerifyHostname fail at git-pbuilder
      environment.
    - Cherry-pick 2 patches from upstream to support Chrome 83.
  * debian/rules:
    - Enable dh_auto_test.

 -- Roger Shimizu <rosh@debian.org>  Thu, 18 Jun 2020 02:01:22 +0900
