## golang-refraction-networking-utls 0.0~git20201210.2179f28

=== debian/changelog ===
golang-refraction-networking-utls (0.0~git20201210.2179f28-1) unstable; urgency=medium

  * New upstream release upstream/0.0_git20201210.2179f28
    - Implement FingerprintClientHello to generate ClientHelloSpec from
      ClientHello raw bytes.
  * debian/rules:
    - Workaround test fails on ppc64el (Closes: #976940).

 -- Roger Shimizu <rosh@debian.org>  Mon, 14 Dec 2020 02:17:22 +0900
