=== debian/control ===
Source: golang-refraction-networking-utls
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Roger Shimizu <rosh@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
 golang-any,
 golang-golang-x-crypto-dev,
 golang-golang-x-net-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-refraction-networking-utls
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-refraction-networking-utls.git
Homepage: https://github.com/refraction-networking/utls
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/refraction-networking/utls

Package: golang-refraction-networking-utls-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-golang-x-crypto-dev,
 golang-golang-x-net-dev
Description: TLS golang library with low-level access
 uTLS is a fork of "crypto/tls", which provides ClientHello
 fingerprinting resistance, low-level access to handshake, fake session
 tickets and some other features. Handshake is still performed by
 "crypto/tls", this library merely changes ClientHello part of it and
 provides low-level access.
