## golang-refraction-networking-utls 1.2.1

=== debian/changelog ===
golang-refraction-networking-utls (1.2.1-2) unstable; urgency=medium

  * Team upload
  * Use short mode in tests to skip external network related.
    And enable tests on ppc64le. The failed test in #976940 is removed
    by upstream.
  * Add patch to skip failed handshake tests.

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 22 Feb 2023 23:24:41 +0800

golang-refraction-networking-utls (1.2.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release 1.2.1
  * Track upstream tags in uscan
  * Update section to golang
  * Update debhelper-compat to 13
  * Update Standards-Version to 4.6.2 (no changes)
  * Add Multi-Arch
  * Add new dependencies
    + golang-github-andybalholm-brotli-dev
    + golang-github-klauspost-compress-dev

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 07 Feb 2023 16:30:13 +0800
