=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := examples

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	# short mode will also skip external network related.
	dh_auto_test -- -short
